Отказ в обслуживании в IBM WebSphere Commerce

Дата публикации:
04.03.2013
Дата изменения:
04.03.2013
Всего просмотров:
777
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2012-4855
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Websphere Commerce 6.x
IBM WebSphere Commerce 7.x
Уязвимые версии:
IBM WebSphere Commerce 6.0.0.11, возможно другие версии.
IBM WebSphere Commerce 7.0.0.6, возможно другие версии.

Описание:
Уязвимость позволяет злоумышленнику произвести DoS атаку.

Уязвимость существует из-за неизвестной ошибки, связанной с web-сервисами. Удаленный пользователь может заблокировать возможность проведения авторизации для других пользователей.

URL производителя: http://www-142.ibm.com/software/products/us/en/websphere-commerce

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21618720

или введите имя

CAPTCHA